Subject: Capacity Center
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Aug 2001 01:59:41 -0700 (PDT)

Louise -
 
Just wanted to give you an update on where we stand with this company:
 
As you read from Tommy's due diligence summary there are numerous issues with the technology, but the collection of realtime capacity offers/awards, critical notices and historical database does have value for Enron.
 
What we have to determine is:
1.  The value of the software/hardware (as it exists today)
2.  The price we are willing to pay to Capacity Center to provide the operational services needed to run the system (for one year)
3.  The price to charge Skipping Stone (the parent) for ad hoc reporting access to the historical database to support their consulting service business
4.  Are we comfortable with the legal structure of the historical database with the "National Registry of Capacity Rights"
 
Tommy is working up his opinion on what the answer to numbers one and two should be.  Steve Van Hooser will be looking into number four.
 
I expect to throw an proposal back to Capacity Center/Skipping Stone when I return from vacation in two weeks.  I am also expecting to hear back from Danny McCarty on the pipelines' willingness to join in on the purchase of this company.
 
Please call me if you have any comments.
 
Julie  :-)